
Redmine - Defect #8605

测试系统

2011-06-14 15:05 - 徐 肇虎

Status: Closed Start date: 2011-06-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

需要注册帐号，然后测试系统的性能

History

#1 - 2011-06-14 15:12 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:56 - Winfred Knudsen

SPAM
